﻿/* hides elements while still making them accessible to screenreaders */
/* http://davidwalsh.name/html5-boilerplate */

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* HACK */
/* sitefinity puts a br tag at the end of every content block which breaks the layout */
/* see http://www.sitefinity.com/developer-network/forums/general-discussions-/4-4-rendering-extra-br-tags-under-content-blocks for an explanation of the problem and possible fixes*/
.sfContentBlock > br:last-child {
    display: none;
}

a {
    color: #0071C7;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
        cursor: pointer !important;
    }

    a label:hover {
        text-decoration: underline;
        cursor: pointer !important;
    }

    a:focus {
        background-color: #FFBF47 !important;
        color: #000000 !important;
        outline: thin;
    }

body {
    background-color: #fcfbf5;
    background-image: url("../Images/main_background.png");
    background-repeat: repeat-x;
    color: #19283b;
    font-family: Arial, sans-serif;
    font-size: 12pt;
    line-height: 1.75em;
    -webkit-font-smoothing: antialiased;
}

dd {
    margin-left: 1em;
}

dt {
    font-weight: bold;
}

em {
    font-style: italic;
}

h1 {
    font-size: 1.6em;
    font-weight: 800;
    margin-bottom: 1.0em;
    margin-top: 0em;
}

h2 {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

h3 {
    font-size: 1.1em;
    font-weight: 700;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

h4 {
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

h5 {
    font-size: 1em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

ol {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
    margin-left: 2em;
}

    ol li {
        margin-bottom: 1em;
        margin-top: 1em;
    }

p {
    margin-bottom: 1em;
    margin-top: 1em;
}

small {
    font-size: 0.83em;
}

strong {
    font-weight: bolder;
}

sub {
    font-size: 0.83em;
    vertical-align: sub;
}

sup {
    font-size: 0.83em;
    vertical-align: super;
}

table {
}

td {
}

th {
    font-weight: bold;
}

tr {
}

ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 2em;
}

.headerPrintOuter {
    display: none;
}

.headerLinksOuter {
    height: 30px;
    overflow-x:hidden;
    overflow-y: hidden;
}

    .headerLinksOuter .headerLinksInner {
        padding-top: 5px;
        margin-left: auto;
        margin-right: auto;
        width: 980px;
    }

        .headerLinksOuter .headerLinksInner .scsNavigationWrapper {
        }

            .headerLinksOuter .headerLinksInner .scsNavigationWrapper ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }

                .headerLinksOuter .headerLinksInner .scsNavigationWrapper ul li {
                    display: inline-block;
                }

                    .headerLinksOuter .headerLinksInner .scsNavigationWrapper ul li a {
                        color: #b3cfe7;
                        display: inline-block;
                        padding-left: 1.0em;
                        padding-right: 1.0em;
                    }

.headerOuter {
}

    .headerOuter .headerInner {
        margin-right: auto;
        margin-left: auto;
        max-width: 980px;
    }

        .headerOuter .headerInner .sctsLogo a {
            display: block;
        }

        .headerOuter .headerInner .sctsLogo img {
            padding: 4px;
        }

        .headerOuter .headerInner .globalSearchOuter {
            float: right;
            margin-top: 35px;
            text-align: right;
            width: 300px;
            padding-right: 2px;
        }

.breadcrumbOuter {
    width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
}

    .breadcrumbOuter .breadcrumbInner {
        margin-right: auto;
        margin-left: auto;
        max-width: 980px;
    }

.mainContentOuter {
    margin: 10px 0px;
    width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
}

    .mainContentOuter .mainContentInner {
        margin-right: auto;
        margin-left: auto;
        max-width: 980px;
    }

.mainContentLeftOuter {
    background-color: #ffffff;
    border-color: #eae6db;
    border-style: solid;
    border-width: 1px;
    width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
}

    .mainContentLeftOuter .mainContentLeftInner {
        margin: 1em;
        width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
    }

.mainContentRightOuter {
    background-color: #eae6db;
    color: #5E5C58;
    width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
}

    .mainContentRightOuter .mainContentRightInner {
        width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
    }

        .mainContentRightOuter .mainContentRightInner h1 {
            margin-bottom: 0.5em;
            margin-top: 0.5em;
        }

        .mainContentRightOuter .mainContentRightInner h2 {
            margin-bottom: 0.5em;
            margin-top: 0.5em;
        }

        .mainContentRightOuter .mainContentRightInner h3 {
            margin-bottom: 0.5em;
            margin-top: 0.5em;
        }

        .mainContentRightOuter .mainContentRightInner h4 {
            margin-bottom: 0.5em;
            margin-top: 0.5em;
        }

        .mainContentRightOuter .mainContentRightInner h5 {
            margin-bottom: 0.5em;
            margin-top: 0.5em;
        }

        .mainContentRightOuter .mainContentRightInner ul {
            list-style-image: none;
            list-style-type: none;
            margin-left: 0;
        }

        .mainContentRightOuter .mainContentRightInner .sf_colsOut .sf_colsIn .sf_cols {
            background-color: #fcfbf5;
            margin: 0.5em;
            width: auto; /* HACK : override sitefinity default ".sf_cols { width:100%; }" rule*/
        }

            .mainContentRightOuter .mainContentRightInner .sf_colsOut .sf_colsIn .sf_cols .sf_colsOut .sf_colsIn {
                margin: 0.5em;
            }

.footerOuter {
    background-color: #eae6db;
    background-repeat: repeat-x;
    margin-top: 1em;
    padding-bottom: 2em;
}

    .footerOuter .footerInner {
        margin-left: auto;
        margin-right: auto;
        max-width: 980px;
    }

        .footerOuter .footerInner h3 {
            margin-left: 2em;
        }

        .footerOuter .footerInner ul.footerList0001 {
            overflow: hidden;
        }

            .footerOuter .footerInner ul.footerList0001 li {
                list-style-type: none;
            }

            .footerOuter .footerInner ul.footerList0001 > li {
            }

                .footerOuter .footerInner ul.footerList0001 > li > ul {
                    margin: 0;
                    padding: 0;
                }

.sfContentBlock img {
    padding-bottom: 1em;
    padding-left: 1em;
}

.sfdownloadTable {
}

    .sfdownloadTable table {
        border-collapse: collapse !important;
    }

        .sfdownloadTable table thead {
            display: none;
        }

        .sfdownloadTable table tr {
        }

            .sfdownloadTable table tr td.sfdownloadCell {
                text-align: center;
                vertical-align: middle;
                width: 60px;
            }

            .sfdownloadTable table tr td {
                border: 1px solid #CCCCCC;
                padding: 0.5em;
            }

.sf_pagerNumeric a {
    margin-right: 0.5em;
}

ul.newsList {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}

    ul.newsList li {
        margin-bottom: 1em;
    }

    ul.newsList h3 {
        margin-bottom: 0em;
        margin-top: 0em;
    }

    ul.newsList .publicationDate {
        font-size: 0.8em;
    }

.newsSingle .publicationDate {
    font-size: 0.8em;
}

.courtSelector, .courtSelectorDropdown {
    font-size: 0;
}

    .courtSelector select, .courtSelectorDropdown select {
        padding: 7px 0px;
        border: 1px inset #e0e0e0;
    }

    .courtSelector select, .courtSelectorDropdown select {
        width: 80%;
        border-right: none;
    }

    .courtSelector input[type=button], .courtSelectorDropdown input[type=button] {
        width: 20%;
        border: none;
        ;
        color: #fff;
        padding: 9px 5px;
        font-weight: bold;
        -webkit-appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

.searchResults {
}

    .searchResults ol {
        list-style-image: none;
        list-style-type: none;
        margin-left: 0;
    }

    .searchResults .searchResult {
        margin-bottom: 10px;
        margin-top: 10px;
    }

        .searchResults .searchResult .title {
            font-size: larger;
            font-weight: bold;
        }

        .searchResults .searchResult .highlighter {
            color: #666666;
        }

.courtRoll .content-section, .courtRoll .courtRollContent {
    max-width: 100%;
    overflow-y: auto;
}

.courtRoll table {
    min-width: 800px;
    overflow-y: auto;
}

    .courtRoll table td {
        word-break: break-word;
    }

.judgments {
    max-width: 100%;
    overflow-y: auto;
}

    .judgments table {
        width: 100%;
    }

        .judgments table tr {
            padding-bottom: 10px;
            padding-top: 3px;
        }

            .judgments table tr.header {
                border-bottom: 1px solid #000000;
            }

            .judgments table tr th {
                border: 1px solid #DDDDDD;
                font-weight: bold;
                padding: 0.5em;
            }

                .judgments table tr th.column2 {
                    width: 150px;
                }

                .judgments table tr th.column3 {
                    width: 150px;
                }

                .judgments table tr th.column4 {
                    width: 150px;
                }

            .judgments table tr td {
                border: 1px solid #DDDDDD;
                padding: 0.5em;
            }

                .judgments table tr td ul {
                    list-style-image: none;
                    list-style-type: none;
                    margin-left: 0;
                }

.gazetteer.searchResults table {
    width: 100%;
}

    .gazetteer.searchResults table .column1 {
        width: 100px;
    }

@media print {

    body {
        font-size: 14pt;
        background-color: #FFFFFF;
        background-image: none;
    }

    .headerPrintOuter {
        display: block;
        background-color: #FFFFFF;
    }

    .headerLinksOuter, .headerLinksInner {
        display: none;
    }

    .headerOuter, .headerInner {
        display: none;
    }

    .navigationOuter {
        display: none;
    }

    .breadcrumbOuter {
        display: none;
    }

    .mainContentOuter {
    }

        .mainContentOuter .mainContentInner .sf_2cols_1_67 {
            float: none;
            width: auto;
        }

    .mainContentLeftOuter {
        border-style: none;
    }

    .mainContentOuter .mainContentInner .sf_2cols_2_33 {
        display: none;
    }

    .footerOuter {
        display: none;
    }
}
/* Advanced search */
.hidden-date {
    display: none;
}

.advanced-search {
    background: linear-gradient(#f5f4ff,white);
    background-repeat: repeat-x;
    background-size: 40%;
    border-color: #eae6db;
    border-style: solid;
    border-width: 1px;
    width: auto;
    padding: 5px 10px;
    margin-bottom: 10px;
}

    .advanced-search .sf_cols {
        padding: 5px 0px;
    }

    .advanced-search select {
        -webkit-appearance: none;
        -moz-appearance: none;
        padding: 5px 35px 5px 5px;
        width: auto;
    }

        .advanced-search select.large-select {
            background: url(/Sitefinity/WebsiteTemplates/SCS/App_Themes/Default/images/toggledown.png) 98% / 10% no-repeat #fff;
            min-width: 290px
        }

        .advanced-search select.small-select {
            background: url(/Sitefinity/WebsiteTemplates/SCS/App_Themes/Default/images/toggledown.png) 93% / 35% no-repeat #fff;
            min-width: 60px
        }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .advanced-search select {
        padding: 5px;
        width: auto;
    }

        .advanced-search select.large-select {
            background: white;
            min-width: 290px
        }

        .advanced-search select.small-select {
            background: white;
            min-width: 60px
        }

    .advanced-search input[type="text"] {
        min-height: 28px;
    }
}

.advanced-search input[type="text"] {
    padding: 3px;
    width: auto;
    min-width: 280px;
}

.advanced-search input[type="checkbox"] {
    height: 20px;
    width: 20px;
    margin: 0;
}
/* Advanced search end */
/* Advanced search results */
.search-results .column1 {
    width: 40%;
}

.search-results .column2 {
    width: 15%;
}

.search-results .column3 {
    width: 15%;
}

.search-results .column4 {
    width: 15%;
}

.search-results {
    background: linear-gradient(#f5f4ff,white);
    background-size: 10%;
    margin-bottom: 10px;
    background-repeat: repeat-x;
}
/* Advanced search results end */
/* Grey gradient from top to 40% of element */
.grey-gradient {
    background: linear-gradient(#f5f4ff,white);
    background-repeat: repeat-x;
    background-size: 40%;
}
/* Grey gradient end */
/* Response page table at top of page */
.related-group {
    background-color: #ffffff;
    border-color: #eae6db;
    border-style: solid;
    border-width: 1px;
    width: auto;
    padding: 0px 10px 10px 10px;
}
/* GQ accordion */
.dropdown-icon {
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #2E6DA3;
    float: right;
}

.dropdown:hover {
    cursor: pointer;
    opacity: 0.7;
}

.moveup-icon {
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #2E6DA3;
    float: right;
}

.moveup:hover {
    cursor: pointer;
    opacity: 0.7;
}

h2.moveup {
    display: none;
}

.acc-block > h2 {
    margin-top: 15px;
}

.acc-content {
    display: none;
}
/* GQ accordion end */
/* Responses */
.redacted {
    color: red;
    font-weight: bold;
    float: right;
    font-size: 2em;
    border: solid 1px;
    padding: 5px;
}

.response-table > table {
    width: 100%;
    border: solid 1px grey;
    background-color: #fff;
    margin-bottom: 10px;
}

    .response-table > table > tbody > tr:nth-child(1) {
        font-size: 1.1em;
        font-weight: bold;
        text-align: center;
    }

    .response-table > table > tbody > tr {
        border-bottom: 1px solid grey;
    }

        .response-table > table > tbody > tr:nth-child(even) {
            background-color: #f5f4ff;
        }

        .response-table > table > tbody > tr > td:nth-child(1) {
            width: 40%;
        }

        .response-table > table > tbody > tr > td {
            padding: 2px 10px;
            border-right: 1px solid grey;
            width: 20%;
        }
/* Responses end */
/* Custom link blocks*/
.link-block {
    background-color: #105b7d;
    margin: 0 auto 15px auto;
    border-radius: 5px;
    border: 5px #d6d6d6 solid;
    width: 250px;
    max-width: 100%;
    overflow: auto;
}

.link-block-img {
    display: inline;
    float: left;
    padding: 5%;
    background-color: #4b616c;
    width: 15%;
    text-align: center;
}

    .link-block-img > img {
        vertical-align: middle;
    }

.link-block-link {
    text-align: center;
    display: inline;
    background-color: #105b7d;
    padding: 5%;
    width: 65%;
    float: left;
}

    .link-block-link > a {
        color: white;
        font-size: 1.2em;
    }
/* Custom link blocks end */
/* Global styling GQ */
img {
    max-width: 100%;
}

.text-center {
    text-align: center;
}

.floatRight {
    float: right;
}

.border-solid-1 {
    border: solid 1px;
}

.blue-link-button {
    display: block;
    background-color: #0065bd;
    font-weight: bold;
    display: inline-block;
    padding: 10px;
    color: #fff;
    margin: 5px 0px;
    min-width: 130px;
}

    .blue-link-button:hover {
        background-color: #00437e;
        text-decoration: none;
    }

input[type=button], input[type=submit], button {
    border: none;
    background-color: #0065bd;
    color: #fff;
    padding: 9px 5px;
    font-weight: bold;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    input[type=button]:hover, input[type=submit]:hover, button:hover {
        background-color: #00437e;
    }

input[type="submit"]:active, input[type="text"]:active {
    background-color: #FFBF47;
}

input[type=text] {
    padding: 8px 10px;
}

a#skip {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

    a#skip:focus {
        width: auto;
        height: auto;
        left: 10px;
        background-color: white !important;
        padding: 10px;
        top: 10px;
        font-size: large;
    }

.custom-search {
    font-size: 0;
}

.custom-search-text {
    width: 80%;
    box-sizing: border-box;
    border: 1px inset #eae6db;
    border-right: none;
}

.custom-search-submit-container input[type=submit] {
    width: 20%;
}

.spinner {
    font-size: 3em;
}

.spinner-label {
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
}

.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.hidden-visual {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

.generic-table {
    overflow-x: auto;
    overflow-y: hidden;
}

    .generic-table > table {
        width: 100%;
        background-color: #fff;
        margin-bottom: 10px;
        border-spacing: 0px;
        border: solid 1px #e2e1d4;
        table-layout: fixed;
    }

        .generic-table > table thead > tr > th {
            font-size: 1.2em;
            font-weight: bold;
            background-color: #e2e1d4;
            text-transform: uppercase;
            padding: 5px 0px;
        }

        .generic-table > table tbody > tr:nth-child(even) {
            background-color: #f0f0e9;
        }

        .generic-table > table tbody > tr > td {
            padding: 5px 10px;
            font-size: 1.1em;
            text-transform: capitalize;
            border-right: solid 1px #e2e1d4;
        }

            .generic-table > table tbody > tr > td:last-of-type {
                border: none;
            }

    .generic-table.generic-table-custom thead > tr > th {
        text-transform: initial !important;
        background-color: #066698;
        color: white;
    }

    .generic-table.generic-table-custom > table tbody > tr:nth-child(even) {
        background-color: #e3edfb;
    }

    .generic-table .td-label {
        display: none;
        font-weight: bold;
    }

@media screen and (max-width: 980px) {
    .generic-table-responsive thead {
        display: none;
    }

    .generic-table-responsive tr {
        border-top: solid 2px;
        border-bottom: solid 2px;
    }

    .generic-table-responsive td {
        display: block;
        border-bottom: solid 1px lightgrey;
    }

    .generic-table-responsive .td-label {
        display: inline-block;
    }

    .generic-table-responsive .td-content {
        float: right;
    }
}

@media screen and (max-width: 480px) {
    .generic-table-responsive .td-label {
        display: block;
    }

    .generic-table-responsive .td-content {
        float: none;
    }
}
/* Global styling GQ end */
/* New navbar */
.nav {
    margin: 0 auto;
    width: 980px
}

    .nav a:hover, .nav-mobile a:hover {
        text-decoration: none
    }

    .nav ul {
        margin: 0 auto;
        max-width: 980px;
        font-size: 0;
    }

        .nav ul li {
            list-style: none;
        }

    .nav > ul > li {
        display: inline-block;
        position: relative;
        border-left: 1px solid #30516e;
        width: 16.5%;
    }

        .nav > ul > li:first-of-type {
            margin-left: 0;
        }

        .nav > ul > li:nth-last-of-type(1) {
            border-right: 1px solid #30516e;
            margin-left: -4px;
            padding-right: 4px;
        }

        .nav > ul > li > h1.nav-title {
            text-align: center;
            line-height: 40px;
            font-size: medium;
            font-weight: unset;
            color: #fff;
            display: block;
            margin-bottom: unset;
            margin-top: unset;
        }

        .nav > ul > li > ul {
            position: absolute;
            width: 660px;
            left: -1px;
        }

        .nav > ul > li:nth-child(n+4) > ul {
            right: -1px;
            left: inherit;
        }

        .nav > ul > li:nth-child(5) > ul {
            right: 0px;
            left: inherit;
        }

        .nav > ul > li > ul > li {
            position: absolute !important;
            clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
            clip: rect(1px, 1px, 1px, 1px);
        }

            .nav > ul > li > ul > li.nav-group {
                float: left;
                width: 33.3334%;
                min-height: 250px;
            }

            .nav > ul > li > ul > li.nav-header {
                background-color: #295085;
                color: white;
                padding: 8px;
                font-size: 10pt;
            }

            .nav > ul > li > ul > li > a {
                max-width: 660px !important;
            }

            .nav > ul > li > ul > li a {
                display: block;
                font-size: 10pt;
                max-width: 200px;
                padding: 2px 0px 0px 10px;
                font-weight: normal;
                line-height: 20px;
                vertical-align: top;
                color: #006ab3;
            }
            /*.nav>ul>li>ul>li.nav-group>a {
    background-color: #eae6db;     
    color: black;
    font-size: 9pt;                        
    font-weight: bold;
    padding: 10px 0px 0px 18px;
}
.nav>ul>li>ul>li a:hover {
    background-color: #46679a;
    color: #ffffff
}*/

            .nav > ul > li > ul > li.nav-group > h2 > a {
                background-color: #eae6db;
                color: black;
                font-size: 9pt;
                font-weight: bold;
                padding: 10px 0px 0px 18px;
            }

            .nav > ul > li > ul > li > h2 a:hover {
                background-color: #46679a;
                color: #ffffff
            }

            .nav > ul > li > ul > li > ul {
                padding: 10px 0px 10px 0px;
            }

        .nav > ul > li:hover, .nav > ul > li:focus {
            background-color: #00437e
        }

            .nav > ul > li:hover > ul, .nav > ul > li:focus > ul {
                border: solid 1px;
                z-index: 5;
                background-color: white;
            }

                .nav > ul > li:hover > ul > li, .nav > ul > li:focus > ul > li {
                    display: block;
                    position: relative !important;
                    clip: initial;
                }

.nav-mobile {
    display: none;
    padding-top: 9px;
    height: 50px;
}

    .nav-mobile span.nav-label {
        position: absolute;
        bottom: 0;
        left: 5px;
        color: white;
        text-transform: uppercase;
    }

@media screen and (max-width: 1000px) {
    .nav-container {
        background-color: #2E6C9F;
        position: relative;
    }

    .nav > ul > li > ul {
        position: absolute;
        width: 300px;
        left: -1px;
    }

        .nav > ul > li > ul > li.nav-group {
            float: none;
            width: 100%;
            min-height: 30px;
        }

    .nav {
        display: none;
    }

    .nav-mobile {
        display: block;
    }

    .popup-shadow {
        box-shadow: 0px 0px 1px 5000px rgba(0,0,0,0.8);
        transition: box-shadow 0.5s ease-in-out;
    }
}
/* New navbar end */
/* Library for hamburger menu */
a:hover {
    transition: color 0.3s ease;
}

#menuToggle {
    display: block;
    position: relative;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

    #menuToggle input {
        display: block;
        width: 60px;
        height: 50px;
        position: absolute;
        top: -7px;
        left: -5px;
        cursor: pointer;
        opacity: 0; /* hide this */
        z-index: 2; /* and place it over the hamburger */
        -webkit-touch-callout: none;
    }

    #menuToggle span.hamburger {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        margin-left: 10px;
        position: relative;
        background: #cdcdcd;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 4px 0px;
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
    }

        #menuToggle span.hamburger:first-child {
            transform-origin: 0% 0%;
        }

        #menuToggle span.hamburger:nth-last-child(2) {
            transform-origin: 0% 100%;
        }

    #menuToggle input:checked ~ span.hamburger {
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
        background: #232323;
    }

        #menuToggle input:checked ~ span.hamburger:nth-last-child(3) {
            opacity: 0;
            transform: rotate(0deg) scale(0.2, 0.2);
        }

        #menuToggle input:checked ~ span.hamburger:nth-last-child(2) {
            opacity: 1;
            transform: rotate(-45deg) translate(0, -1px);
        }

#menu {
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #fff;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

    #menu ul {
        margin-left: 0;
        list-style: none;
    }

    #menu > li > span.nav-title {
        font-size: 1.5em;
        display: block;
        background-color: #4490d3;
        padding: 10px;
        color: white;
        text-align: center;
    }

    #menu li.nav-header {
        list-style: none;
        font-weight: bold;
        text-align: center;
        background-color: #295085;
        color: white;
        padding: 8px;
    }

    #menu > li > ul > li.nav-group > .nav-subheader {
        background-color: #eae6db;
        color: black;
        display: block;
        padding: 5px;
    }

    #menu > li > ul > li.nav-group {
        padding: 0px;
    }

    #menu > li > ul > li {
        padding: 2px 6px;
    }

        #menu > li > ul > li > ul > li {
            padding: 2px 6px;
        }

#menuToggle input:checked ~ ul {
    transform: scale(1.0, 1.0);
    opacity: 1;
}
/* Library for hamburger menu end */
.sfPublicWrapper {
    padding: 0 !important;
}
/* Known issue below - local environment sets breakpoint for sfcols at 979px however dev sets it at 1000px for unknown reason*/
/* Responsive stuff */
@media screen and (max-width: 1000px) {
    body {
        background-image: none;
        font-size: 1em;
    }

    .headerLinksOuter {
        background-color: #192637;
        min-height: 50px;
        padding-top: 10px;
    }

    .headerOuter {
        background-color: #193358;
    }

        .headerOuter .headerInner .sctsLogo {
            text-align: right;
            padding: 10px 10px 10px 0px;
        }

    .globalSearchOuter {
        text-align: center !important;
        width: 100% !important;
        margin-top: 0px !important;
        padding-right: 0 !important;
    }

    input[type=text] {
        font-size: 12pt;
    }

    input[type=submit], button {
        padding: 10px 5px;
    }
}

@media screen and (max-width: 768px) {
    .headerOuter .headerInner .sctsLogo img {
        max-width: 180px;
    }

    .advanced-search input[type=text] {
        min-width: 260px;
    }

    .hideMobile {
        display: none;
    }
}

@media screen and (min-width: 980px) {
    .advanced-search label {
        text-align: right;
        display: block;
        box-sizing: border-box;
        padding-right: 15px;
    }
}
/* Responsive stuff end */
#map-canvas {
    max-width: 100%;
}
